### Function

# Gimp get_module_load_inhibit

#### Declaration [src]

    gchar*
    gimp_get_module_load_inhibit (
      void
    )

#### Description [src]

Get the list of modules which should not be loaded.

Returns a copy of the list of modules which should not be loaded.

#### Return value

Returns: | `gchar*`
| The list of modules. The returned value must be freed with g_free().
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.